# Document Page

This module allows you to write web pages for internal documentation.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Installation

This module depends on module knowledge. So make sure to have it in your addons list.

# Configuration

No configuration required.

# Usage

To use this module, you need to:

- Go to Knowledge menu
- Click on Categories to create the document’s category you need with the template
- Click on Pages to create pages and select the previous category to use the template

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- OpenERP SA

## Contributors

- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Maxime Chambreuil <mchambreuil@ursainfosystems.com>
- Iván Todorovich <ivan.todorovich@gmail.com>
- Jose Maria Alzaga <jose.alzaga@aselcis.com>
- Lois Rilo <lois.rilo@eficent.com>
- Simone Orsi <simone.orsi@camptocamp.com>
- Tecnativa:
  - Ernesto Tejeda

## Other credits

The development of this module has been financially supported by:

- Odoo SA <http://www.odoo.com>
- Savoir-faire Linux <http://www.savoirfairelinux.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/knowledge project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.